﻿
.tx-feusersmap .searchResult {

}



.tx-feusersmap #flashMessages, .tx-feusersmap .typo3-messages {
	font-size: 1.1em;
	display: none;
	/*
	position: absolute;
	*/
	z-index: 1000;
}

.tx-feusersmap .typo3-message, .tx-feusersmap .typo3-messages, .tx-feusersmap .alert  {
	padding: 10px;
	color: white;
	border-radius: 10px;
}
.tx-feusersmap .message-error {
	background-color: #000;
}
.tx-feusersmap .message-warning {
	background-color: #080;
}
.tx-feusersmap .message-information, .tx-feusersmap .alert-info  {
	background-color: #33b;
}

.tx-feusersmap #flashMessages ul {
	list-style: none;
}

.tx-feusersmap .ajaxMessage {
	padding: 10px;
	color: white;
	background-color: #080;
	border-radius: 10px;
	display: none;
}


.tx-feusersmap .infoWindow .storename {
	font-weight: bold;
}

.tx-feusersmap table.tx_feusersmap {
	border-collapse: collapse;
}
.tx-feusersmap table.tx_feusersmap td {
	padding-left: 5px;
}

.tx-feusersmap table.tx_feusersmap tr.odd td {
	background-color: #f0f0f0;
}	


.tx-feusersmap div.searchResultContainer {

}
.tx-feusersmap .searchResultContainer ul {
	margin: 0;
	padding: 0;

}
.tx-feusersmap .searchResultContainer ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-right: 5px;
	float: left;
}
.tx-feusersmap ul {
	/*background-color: #f0f0f0;*/
	padding: 8px 2px;
	border-bottom: 1px solid #e8e7e7;

}
.tx-feusersmap ul.odd li {
	/*background-color: #f0f0f0;*/

}
.tx-feusersmap .clearer {
	clear: both;
}

.tx-feusersmap #feusersmapRouteButton {
	border: none;
}

.tx-feusersmap .ajaxSearch input#tx_feusersmap_city {
	border: none;
	border-bottom: 1px solid #ccc;
	padding: 5px 3px;
	font-size: 14px;
	background: url('../Icons/lupe.png') no-repeat right center;
}

.tx-feusersmap #ajaxSearchButton {
	border: none;
	/*background: white;
	color: #db0132;*/
}
.tx-feusersmap .formbutton {
	border: none;
	background: #db0132;
	color: white;
}

.tx-feusersmap .usersList ul li {
	list-style: none;
}
.tx-feusersmap .usersList a{
	color: #db0132;
	text-decoration: none;

}
.tx-feusersmap .usersList a:hover{
	color: #ccc;
	text-decoration: none;

}



.tx-feusersmap .usersList .name {
	font-weight: bold;
	color: #db0132;
	font-size: 13px;
	padding: 2px 0;
}	

/* used in ajaxSearch */
.tx-feusersmap .hidden {
	display: none;
}	

.tx-feusersmap .searchResult {
	float: left;
	min-width: 400px;
	line-height: 1.4em;
}

.tx-feusersmap input#tx_feusersmap_city, .tx-feusersmap div#tx_feusersmap_categories {
	margin: 20px 0px 0px 0px;
}

.tx-feusersmap #ajaxSearchReset{
	margin: 20px 0px 20px 0px;
	text-decoration: none;
	color: #db0132;
}

.tx-feusersmap #ajaxSearchButton {
	margin: 20px 0px 20px 0px;
}


.tx-feusersmap #mapContainer {
	float: left;


}
.tx-feusersmap #map {

}
.gm-style-iw div {
	overflow: hidden !important;
}
.tx-feusersmap #tx_feusersmap_radius {
	border: none;
	border-bottom: 1px solid #ccc;
	padding: 5px 3px;
	font-size: 14px;
}